Subject: [Lsr] 转发: New Version Notification for draft-chen-isis-black-hole-avoid-02.txt

From: "Chenzhe (Z)" <[email-masked]>
Date: Tue, 6 Mar 2018 06:55:06 +0000

Hi All,

A new version of draft-chen-isis-black-hole-avoid has been updated. The 
draft proposes a method to prevent black holing when IS-IS is used 
in spine-leaf topologies, by introducing INFINITE cost to LSPs. Any 
comments and suggestions are welcome.

Best regards,
Zhe

> -----邮件原件-----
> 发件人: [email-masked] [mailto:[email-masked]]
> 发送时间: 2018年3月5日 17:38
> 收件人: Xiaohu Xu <[email-masked]>; Dean cheng
> <[email-masked]>; Chenzhe (Z) <[email-masked]>
> 主题: New Version Notification for draft-chen-isis-black-hole-avoid-02.txt
> 
> 
> A new version of I-D, draft-chen-isis-black-hole-avoid-02.txt
> has been successfully submitted by Zhe Chen and posted to the IETF repository.
> 
> Name:		draft-chen-isis-black-hole-avoid
> Revision:	02
> Title:		Avoiding Traffic Black-Holes for Route Aggregation in IS-IS
> Document date:	2018-03-05
> Group:		Individual Submission
> Pages:		6
> URL:
> https://www.ietf.org/internet-drafts/draft-chen-isis-black-hole-avoid-02.txt
> Status:
> https://datatracker.ietf.org/doc/draft-chen-isis-black-hole-avoid/
> Htmlized:
> https://tools.ietf.org/html/draft-chen-isis-black-hole-avoid-02
> Htmlized:
> https://datatracker.ietf.org/doc/html/draft-chen-isis-black-hole-avoid-02
> Diff:
> https://www.ietf.org/rfcdiff?url2=draft-chen-isis-black-hole-avoid-02
> 
> Abstract:
>    When the Intermediate System to Intermediate System (IS-IS) routing
>    protocol is adopted by a highly symmetric network such as the Leaf-
>    Spine or Fat-Tree network, the Leaf nodes (e.g., Top of Rack switches
>    in datacenters) are recommended to be prevented from receiving other
>    nodes' explicit routes in order to achieve scalability.  However,
>    such a setup would cause traffic black-holes or suboptimal routing if
>    link failure happens in the network.  This document introduces
>    INFINITE cost to IS-IS LSPs to solve this problem.
> 
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat